Config

Sir Apfelot Blog


9. Mai 2019

PHP-Warnungen bei WordPress in der wp-config.php abschalten

Manchmal wirft WordPress nach dem Upgrade auf eine neue PHP-Version Warnungen oder Fehler aus, welche durch Plugins oder Theme-Dateien entstehen, die nicht mehr aktualisiert werden. Natürlich sollte man als langfristige Lösung versuchen, auf Plugins oder Themes umzusteigen, die mit aktuellen…